
Redmine - Defect #5134

 JUnique socket should bind to localhost instead of primary interface

2010-03-19 23:55 - Mr. Zed

Status: Closed Start date: 2010-03-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.3

Description

netstat -lnp

 Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name

tcp6       0      0 192.168.178.27:56975    :::*                    LISTEN      17180/java

Instead of binding to 192.168.178.27, the socket of JUnique should bind to 127.0.0.1. This should be easy to fix.

History

#1 - 2010-03-20 13:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

I think you're posting to the wrong issue tracker.
